CVE Vulnerabilities

CVE-2004-1525

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Hired Team: Trial 2.0 and earlier and 2.200 allows remote attackers to cause a denial of service (application crash) via the status command.

Affected Software

Name Vendor Start Version End Version
Hired_team_trial New_media_generation * 2.0
Hired_team_trial New_media_generation 2.1 2.1
Hired_team_trial New_media_generation 2.2 2.2

References